
/*********************about****************/
.exep_o{
padding-top:50px!important; 
padding-bottom:50px!important;
 }
#spec{
padding-bottom:50px; 
 }
/*********************about_end****************/


@media screen and (max-width : 767px){
.exep_o{
padding-bottom:0!important;  
 }
 }
@media (min-width:768px) and (max-width:991px) {


 }
@media (min-width:992px) and (max-width:1200px) {

 }
 .job-details {
    max-height: 100px; /* Initially show only a small portion */
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.job-details.expand {
    max-height: 500px; /* Expandable area when clicked */
}

.filter-bar {
    margin-bottom: 20px;
}